---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-08T00:05:13-07:00
# Domínio: capecruiser.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-08T00:05:13-07:00
  source_domain: capecruiser.pt

company:
  name: "Início - Cape Cruiser"
  url: https://capecruiser.pt
  description: "Bem vindo à Ver Atividades Observação de Golfinhos e Grutas LocaisVeja golfinhos de diferentes especies, residentes e em migração na nossa costa e as nossas magnificas grutas locais, inacessíveis por terra. Reservar Observação de GolfinhosVeja golfinhos de diferentes espécies, residentes e em migração na nossa costa, animais sociáveis que vivem em grupos, interagindo com outras"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/capecruiser-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/capecruiser-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/capecruiser-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/capecruiser-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
